
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{E6391B5F-5B7A-0657-4DD9-DB85FF22C326}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-firstpass", "Assembly-CSharp-firstpass.csproj", "{45230474-9D56-C5EC-A3B1-BB51C091697C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E6391B5F-5B7A-0657-4DD9-DB85FF22C326}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E6391B5F-5B7A-0657-4DD9-DB85FF22C326}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E6391B5F-5B7A-0657-4DD9-DB85FF22C326}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E6391B5F-5B7A-0657-4DD9-DB85FF22C326}.Release|Any CPU.Build.0 = Release|Any CPU
		{45230474-9D56-C5EC-A3B1-BB51C091697C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{45230474-9D56-C5EC-A3B1-BB51C091697C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{45230474-9D56-C5EC-A3B1-BB51C091697C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{45230474-9D56-C5EC-A3B1-BB51C091697C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
	EndGlobalSection
EndGlobal
